[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#961654: buster-pu: package bzip2/1.0.6-9.2~deb10u1



On 14/09/2022 15:42, Santiago R.R. wrote:
El 14/09/22 a las 13:58, Emilio Pozuelo Monfort escribió:
On 13/09/2022 16:46, Sylvain Beucler wrote:
Hi,

IIUC this is about fixing 2 non-security bugs, that were introduced
prior to buster's initial release.

I personally don't think this fits the LTS project scope.
Maybe other LTS members will have a different opinion.

We've had bugfix updates from time to time. They are rare, but not
forbidden. This should go in a buster suite rather than buster-security, but
since there's no such suite for LTS, having it in buster-security is the
lesser evil. Of course we shouldn't flood -security with bug fixes, if that
was necessary we should consider keeping $stable open and handled by the LTS
team (but that doesn't seem necessary at this point).

In this case, since the update has been prepared and looks sensible, I'll go
ahead with the upload if nobody objects.


Thanks, Emilio. Also consider
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=961654#15

Haven't tested yet myself. But I suppose I should apply it in unstable.

For buster I'd rather use what was proposed for buster-pu, as that's also what is in bullseye.

Cheers,
Emilio


Reply to: